Subject: Modeler Invert
From: Ernie Wright <[email-masked]>
To: [email-masked]
Date: Sun, 28 Aug 1994 13:34:10 -0700 (MST)

Kim Stickler wrote:

>  Anybody get the keyboard shortcut for "INVERT" to work?  ...
>  Is it addressed by AREXX? ...
>  FYI it is supposed to be <shift> <}>. This does nada on mine. ...

The keyboard shortcut list I get by pressing the Help key says that
INVERT is obtained by pressing `"', the double-quote, and this works
fine.  The ARexx command is SEL_INVERT(), and this should probably
be preceeded by a call to SEL_MODE( "USER" ).  The ARexx interface is
documented in the file Arexx_Examples/lwm/ModelerARexx3.5.Doc.

- Ernie